body, table {
    font-family:arial, palatino,  georgia, verdana, sans-serif;
}

body {
    background:#33CC33;
    margin: 0px;
    padding: 0px;
    padding-top: 5px;
}

A  {color: #003366; text-decoration: underline;}
A:link   { color: #33CC33; text-decoration: underline; }
A:visited	{ color: #006633; text-decoration: underline; }
A:active	{ color: #999999;  }
A:hover	{ color: #339900;  }



h1, h2, h3 {
    margin: 0px;
    padding: 0px;
}

blockquote {
        color: black;
        font-style:italic;
        padding:10px 5px 10px 15px;
        line-height:1.5;
        margin:0 50px .6em 50px;
        background-color: #33CC33;
        border-style: inset;
}


#content {
    left: 250px;
    right: 10px;
    top: 300px;
    position: absolute;
    border:2px solid #339966;
}

#container {
    margin: 10px;
}

#links {
    background: #fff;
    border:2px solid #339966;			
    padding:10px;				
    position: absolute;
    top: 300px;
    left: 10px;
    width: 200px;
}

.blog {
    background-color: #fff;  							
   
    padding: 10px;
    margin-bottom: 10px;
}	

.blogbody {
	font-family:arial, palatino, georgia, verdana, sans-serif;
	color:#333;
	font-size:small;
	font-weight:normal;
  	background:#FFF;
  	line-height:200%;
		}


.title	{
	font-family: arial, palatino, georgia, times new roman, serif;
	font-size: large;
	color: #336600;
                background-image:url(http://onehappydogspeaks.mu.nu/archives/images/title_2.gif);
                background-repeat: no-repeat;
                background-position: center; 
                padding-left:5px;
                padding-top:5px;
	}			

#menu {
  	margin-bottom:15px;
	background:#FFF;
	text-align:center;
	}		

.date	{ 
	font-family:palatino, georgia, times new roman, serif; 
	font-size: large; 
	color: #333; 
	border-bottom:1px solid #999;
	margin-bottom:10px;
	font-weight:bold;
		}			
		
.posted	{ 
	font-family:arial, verdana, sans-serif; 
	font-size: x-small; 
	color: #000000; 
	margin-bottom:25px;
                border-bottom:1px solid #339966;
		}
		
		
.calendar {
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:x-small;
	font-weight:normal;
  	background:#FFF;
  	line-height:140%;
  	padding:1px;
                text-align:left;
              		}
 .calendarbox {
	border:solid 4px #B0FF8F;
              		}
	
.calendarhead {	
	font-family:palatino, georgia, times new roman, serif;
	color:#33CC33;
	font-size:small;
	font-weight:normal;
  	padding:2px;
	letter-spacing: .3em;
  	background:#FFF;
  	text-transform:uppercase;
	text-align:center;			
		}	
	
.side {
	font-family:verdana, arial, sans-serif;
	color:#333;
	font-size:x-small;
	font-weight:normal;
  	background:#FFF;
  	line-height:140%;
                border-right:solid 4px #B0FF8F;
                border-left:solid 4px #B0FF8F;	
                border-bottom:solid 4px #B0FF8F;
                padding-left:10px;
                padding-bottom:10px;						
		}	
		
.sidetitle {
	font-family:palatino, georgia, times new roman, serif;
	color:#33A333;
	font-size:small;
	font-weight:normal;
  	padding:2px;
                padding-left:15px;
  	margin-top:30px;
	letter-spacing: .3em;
  	background:#FFF;
  	text-transform:uppercase;
                border-right:solid 4px #B0FF8F;
                border-left:solid 4px #B0FF8F;	
                border-top:solid 4px #B0FF8F;		
		}		
	
.syndicate {
	font-family:verdana, arial, sans-serif;
	font-size:xx-small;		
  	line-height:140%;
  	padding:2px;
                padding-left:10px;
  	margin-top:15px;
  	background:#FFF;
                border:solid 4px #B0FF8F;  		
 		}	
		
.powered {
	font-family:palatino, georgia, times new roman, serif;
	color:#666;
	font-size:x-small;		
	line-height:140%;
	text-transform:uppercase; 
	padding:2px;
                padding-left:10px;
	margin-top:20px;
	letter-spacing: .2em;					
  	background:#FFF;
                border:solid 4px #B0FF8F;  			
		}	
		
	
.comments-body {
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#666;
	font-size:small;
	font-weight:normal;
  	background:#FFF;
  	line-height:140%;
 	padding-bottom:10px;
  	padding-top:10px;		
 	border-bottom:1px dotted #999; 					
		}		

.comments-post {
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:x-small;
	font-weight:normal;
  	background:#FFF;		
		}	
			
	
.trackback-url {
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#666;
	font-size:small;
	font-weight:normal;
  	background:#FFF;
  	line-height:140%;
 	padding:5px;		
 	border:1px dotted #999; 					
		}


.trackback-body {
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#666;
	font-size:small;
	font-weight:normal;
  	background:#FFF;
  	line-height:140%;
 	padding-bottom:10px;
  	padding-top:10px;		
 	border-bottom:1px dotted #999; 					
		}		

.trackback-post {
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:x-small;
	font-weight:normal;
  	background:#FFF;		
		}	

		
.comments-head	{ 
	font-family:palatino, georgia, verdana, arial, sans-serif; 
	font-size:small; 
	color: #003366; 
	border-bottom:1px solid #999;
	margin-top:20px;
	font-weight:bold;
  	background:#FFF;		
		}		
.archive {
               font-family:verdana, arial, sans-serif;
	color:#333;
	font-size:small;
	font-weight:normal;
  	background:#FFF;
  	line-height:140%;
                border-right:solid 4px #B0FF8F;
                border-left:solid 4px #B0FF8F;	
                border-bottom:solid 4px #B0FF8F;
                padding-left:10px;
                padding-bottin:5px;
               }

#banner-commentspop {
	font-family:palatino, georgia, verdana, arial, sans-serif;
	color:#FFF;
	font-size:large;
	font-weight:bold;		
  	background:#FFF;
  	padding-bottom:5px;  		  		  			 
		}

